MUSE(1)

NAME
MusE - MIDI/Audio Sequencer

SYNOPSIS
muse [ options ] [ file ]

DESCRIPTION
MusE is a MIDI/Audio sequencer that can also record and edit sound files, apply effects and filters from an intuitive graphical interface. It is based on the Linux-specific ALSA interface for audio i/o. The Jack Audio Connection Kit is used for routing. LADSPA-compliant plugins allow to extend the list of available effects.

The optional file argument denotes a project file in MusE-internal format that is loaded on startup. Project files can also be loaded later on through the graphical menu.

OPTIONS

-a  Use a dummy audio backend instead of real audio i/o.

-d  Start in debugging mode without real-time threads.

-D  Enable verbose debugging messages.

-h  Display usage information.

-I  Do not attempt to load any DSSI plugins.

-l xx
    Force locale to the language/country code xx.

-L  Do not se LASH.

-m  Provide debugging messages about midi input events.

-M  Provide debugging messages about midi output events.

-p  Do not attempt to load any LADSPA plugins.

-P n
    Set scheduling priority of real-time threads to n (Dummy only, default 40. Else fixed by Jack.).

-s  Provide debugging messages about sync events.

-v  Print version information.

-V  Do not attempt to load any VST plugins.

-y  Enable Python control support.

-Y n
    Force midi real time priority to n.

SEE ALSO
MusE provides an integrated help system in the graphical user interface.

AUTHORS
MusE was written by Werner Schweer, Robert Jonnson, Mathias Lundgren, Frank Neumann, Joachim Schiele, Tim Donnelly, Nil Geisweiller, Orcan Ogetbil and others.

This manual page was originally written by Daniel Kobras <kobras@debian.org> for the Debian GNU/Linux system (but may be used by others). It was updated later by Orcan Ogetbil for MusE2.